########################
#: guitext:1431
msgctxt "Keeper power name"
msgid "Texture Manager"
msgstr ""
########################
#: guitext:1432
msgctxt "In-game message"
msgid "Texture Manager: Switch player texture."
msgstr ""
